#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.16
visibility:           public
id:                   store-0.7.16-Kdyvz8dQ4wgJEZ1Ny333PT
key:                  store-0.7.16-Kdyvz8dQ4wgJEZ1Ny333PT
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  f07b775e6bd959c41964ae67d9a2dc57
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.16
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.16-Kdyvz8dQ4wgJEZ1Ny333PT
depends:
    array-0.5.4.0 async-2.2.4-8Un4t06UwVDKWC5OsCvAqA base-4.15.1.0
    base-orphans-0.8.7-93f37VP739FEm4u8qZ9tJ3
    base64-bytestring-1.2.1.0-4eiDBc5nMqA1X3Go5ETdH3
    bifunctors-5.5.13-BLnwFzjri7wEMSjgBN9u8E bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-IMVaaJRbngIIV9kc962moy deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.9-2iaaYr8htZLAieq9N4ajkw ghc-prim-0.7.0
    hashable-1.4.1.0-1IYtrJkqGO3FBsSvXBzaLr
    hspec-2.10.3-AHzuRt4LQT74nJ5Y9lLHCy
    hspec-smallcheck-0.5.3-8kE0tYTZQmqKW8c5AZpi3y integer-gmp-1.1
    lifted-base-0.2.3.12-HuYYj0jZym36bGDB1uC05q
    monad-control-1.0.3.1-IrzDamBWLivVDST3y06Lb
    mono-traversable-1.0.15.3-GmFFirTnCooEQ6lAXB58l6
    network-3.1.2.7-BgmWCPLmmVsKjis2BFXpFm
    primitive-0.7.4.0-2OuFaRkvEEgL5WlaZvmY1E
    resourcet-1.2.6-AF69Hb5CLG2FlNhGMF7ht
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1-GwCQvhytQPD6ggyAQDrIcJ
    store-core-0.4.4.4-5ORz108JtDw8ZxQP0jTFPJ
    syb-0.7.2.2-8yUDZDN1zlNKFBJiDzETDr template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-47INKJD6iIF1IlUc8HcOrC
    th-lift-instances-0.1.20-uIbV8FJb3Q4f8BV83hSLd
    th-orphans-0.13.14-42gc38IGoL8AQfUKOBOIf5
    th-reify-many-0.1.10-KAIBjoKn7Ha2a1QiTI5SJG
    th-utilities-0.2.5.0-AK2x6ELtBnAHXh7yLjVjQL time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-FjtN46r9B8VFoR43GpqwkA
    vector-0.13.0.0-GsrNLADOwIh8THk5NHujPC
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

